.hero__label {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: center;
  background-image: url('../images/stuff.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 20rem;
  height: 20rem;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.text-mono-regular {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 400;
  line-height: 125%;
}

.text-mono-regular.c2-60 {
  color: #fff9;
}

.hero__content {
  background-image: url('../images/542462152_1236158591647009_1607360787421211885_n.jpg');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 50vw;
  max-height: 45rem;
  padding: 2rem;
  display: flex;
  position: relative;
}

.hero__video {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.heading-xlarge {
  letter-spacing: -1.5px;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 110%;
}

.heading-xlarge.c2 {
  color: #fff;
}

.icon-small {
  object-fit: contain;
  width: 1rem;
}

.footer {
  background-color: #000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4rem;
}

.page-wrapper {
  flex-flow: column;
  justify-content: space-between;
  min-height: 100vh;
  display: flex;
}

.text-mono-small {
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 500;
  line-height: 125%;
}

.footer__links {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 1rem;
  display: flex;
}

.menu__items {
  border-top: 1px solid #0000001a;
}

.menu__head {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.menu__content {
  background-color: #fff;
  flex-flow: column;
  width: auto;
  min-width: 26rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  overflow: auto;
}

.text-small {
  font-size: .875rem;
  line-height: 140%;
}

.heading-medium {
  letter-spacing: -.5px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 135%;
}

.empty-state {
  background-color: #0000000a;
  justify-content: center;
  align-items: center;
  height: 3.5rem;
  padding: 1rem;
  display: flex;
}

.footer__legal {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: #fff;
  border-top: 1px solid #ffffff26;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(auto, 18rem);
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: grid;
}

.open-menu {
  background-color: #cc0130;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  transition: background-color .15s cubic-bezier(.39, .575, .565, 1);
  display: none;
}

.open-menu:hover {
  background-color: #000;
}

.footer__info {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.max-width-regular {
  width: 100%;
  max-width: 74rem;
  margin-left: auto;
  margin-right: auto;
}

.text-large {
  font-size: 1.25rem;
  line-height: 140%;
}

.text-regular {
  font-size: 1rem;
  line-height: 160%;
}

.footer__logo {
  object-fit: contain;
  height: 2rem;
}

.header {
  z-index: 100;
  background-color: #fff;
  width: 100%;
}

.news__list {
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-huge {
  letter-spacing: -1.5px;
  font-size: 3rem;
  line-height: 134%;
}

.events__list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer__link {
  color: #fff9;
  transition: color .15s cubic-bezier(.39, .575, .565, 1);
}

.footer__link:hover {
  color: #fff;
}

.title-section {
  border-bottom: 1px solid #000;
  width: 100%;
  margin-bottom: 2rem;
  padding-bottom: .5rem;
}

.events__item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #0000000a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.spacer-regular {
  width: 100%;
  height: 6rem;
}

.events__list-wrapper {
  margin-bottom: 2rem;
}

.menu__link {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-bottom: 1px solid #0000001a;
  justify-content: flex-start;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.nav {
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.sections {
  flex: 1;
}

.close-menu {
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  transition: background-color .15s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.close-menu:hover {
  background-color: #cc0130;
}

.menu__contact {
  color: #fff;
  background-color: #018ccc;
  justify-content: center;
  align-items: center;
  min-height: 3rem;
  padding: .5rem 1rem;
  line-height: 120%;
  transition: background-color .159s;
  display: flex;
}

.menu__contact:hover {
  background-color: #cc0130;
}

.news__item {
  width: 100%;
}

.fields__item {
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  height: 3.5rem;
  display: flex;
}

.fields__list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta {
  background-image: url('../images/milad-fakurian-seA-FPPXL-M-unsplash-2-1_1milad-fakurian-seA-FPPXL-M-unsplash-2 1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.button {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fff;
  background-color: #000;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  height: 3.5rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  transition: background-color .15s cubic-bezier(.39, .575, .565, 1);
  display: inline-flex;
}

.button:hover {
  background-color: #cc0130;
}

.cta__content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  min-height: 12rem;
  padding: 4rem;
  display: flex;
}

.news__list-wrapper {
  margin-bottom: 2rem;
}

.nav__brand-img {
  object-fit: contain;
  height: 2.5rem;
}

.menu {
  background-color: #0009;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  max-width: none;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.fields__box {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: #0000000a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 3rem;
  display: flex;
}

.heading-large {
  letter-spacing: -1.5px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 125%;
}

.footer__address {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  color: #fff9;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer__main {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(auto, 18rem) minmax(auto, 18rem);
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 6rem;
  display: grid;
}

@media screen and (max-width: 991px) {
  .hero__label {
    position: static;
    left: auto;
  }

  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .text-mono-regular {
    font-size: .875rem;
  }

  .hero__content {
    height: auto;
    min-height: 100vw;
    max-height: none;
    padding: 1.5rem;
  }

  .footer__links {
    padding-top: 0;
  }

  .menu__head {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .menu__content {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .footer__legal {
    grid-template-columns: 1fr 1fr;
  }

  .open-menu {
    transition-property: none;
  }

  .open-menu:hover {
    background-color: #cc0130;
  }

  .news__list {
    grid-template-columns: 1fr 1fr;
  }

  .footer__link {
    transition-property: none;
  }

  .footer__link:hover {
    color: #fff9;
  }

  .title-section {
    margin-bottom: 1rem;
    padding-bottom: .5rem;
  }

  .events__item {
    padding: 1.5rem;
  }

  .events__list-wrapper {
    margin-bottom: 1.5rem;
  }

  .close-menu {
    transition-property: none;
  }

  .close-menu:hover {
    background-color: #000;
  }

  .menu__contact {
    transition-property: none;
  }

  .menu__contact:hover {
    background-color: #018ccc;
  }

  .cta {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .button {
    transition-property: none;
  }

  .button:hover {
    background-color: #000;
  }

  .cta__content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    min-height: auto;
    padding: 3rem 2rem;
  }

  .fields__box {
    padding: 1.5rem;
  }

  .footer__main {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .hero__label {
    width: 14rem;
    height: 14rem;
  }

  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero__content {
    padding: 1rem;
  }

  .heading-xlarge {
    letter-spacing: -1px;
    font-size: 2rem;
  }

  .footer {
    padding-top: 4rem;
  }

  .text-mono-small {
    font-size: .75rem;
  }

  .menu__head {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .menu__content {
    width: 100%;
    min-width: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .heading-medium {
    letter-spacing: 0;
    font-size: 1.25rem;
  }

  .footer__info {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .text-large {
    font-size: 1.125rem;
  }

  .text-regular {
    font-size: .875rem;
  }

  .footer__logo {
    height: 2rem;
  }

  .news__list {
    grid-column-gap: .5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr 1fr;
  }

  .text-huge {
    font-size: 2rem;
  }

  .events__list {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    display: flex;
  }

  .events__item {
    padding: 1.5rem;
  }

  .spacer-regular {
    height: 5rem;
  }

  .events__list-wrapper {
    margin-bottom: 1rem;
  }

  .nav {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .cta__content {
    min-height: 0;
    padding: 2rem 1.5rem;
  }

  .news__list-wrapper {
    margin-bottom: 1.5rem;
  }

  .nav__brand-img {
    height: 2rem;
  }

  .fields__box {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .heading-large {
    letter-spacing: -1px;
    font-size: 1.75rem;
  }

  .footer__main {
    flex-flow: column;
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 479px) {
  .hero__content {
    height: 140vw;
  }

  .footer__legal {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    display: flex;
  }

  .news__list {
    flex-flow: column;
    display: flex;
  }

  .footer__main {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    display: flex;
  }
}


